﻿/* CSS Document */
body{
  background:#fff;
  text-align:left;
  font-size:12px;
  font-family:"宋体", "Arial Unicode MS";
  margin:auto;
  }
.bbox{
  width:1003px;
  height:596px;
  background:#E4EFFF;
  }
.tbox{
  margin-top:70px;
  width:1003px;
  height:35px;
  background:url(images/bdemo/bgt.jpg) no-repeat;
  }
.tibox{
  width:705px;
  height:113px;
  text-align:center;
  /*border:1px solid #fff;*/
  margin-top:3px;
  font-size:16px;
  font-weight:bold;
  color:#777;
  line-height:50px;
  }
.cbox{
  width:705px;
  height:auto;
  }
.til, .tilt, .tilb{
  width:308px;
  }
.til{
  height:331px;
  border:0;
  float:left;
  }
.tilt{
  height:76px;
  background:url(images/bdemo/logtop.jpg) no-repeat;
  }
.tilb{
  height:256px;
  background:url(images/bdemo/logbtm.jpg) no-repeat;
  }
.ftext

{
  text-align:left;
  margin:20px auto auto 35px;
}
  
.ftext span{
  font-weight:bold;
  font-size:14px;
  color:#344fa0;
  }
.tir{
  width:390px;
  text-align:left;
  }
.swf, .case3, .cr_box{
  width:300px;
  }
.tir{
  margin-left:7px;
  height:340px;
  float:right;
  }
.case3{
  height:118px;
  background:url(images/bdemo/3case.jpg) left no-repeat;
  }
.swf{
  height:160px;
  background:url(images/bdemo/pic.jpg) no-repeat;
  margin-top:3px;
  }
.cr_box{
  text-align:right;
  height:48px;
  color:#888;
  line-height:22px;
  float:left;
  margin-top:5px;
  font-size:12px;
  }
.cr_box span{
  color:#0E5F9D;
  }
.plogo{
   width:86px;
   height:35px;
   /*float:right;*/
   margin:8px 0 0 4px;
   background:url(images/bdemo/logo.jpg) no-repeat;
   }
.bcancel
{
	background:url(images/bdemo/cancel.gif); 
	border:0;
	width:77px;
	height:29px;
	margin-top:14px;
}
  